## golang-github-niklasfasching-go-org 1.0.0

=== Makefile ===
.PHONY: default
default: test

.PHONY: install
install:
	go get -t ./...

.PHONY: build
build: install
	go build .

.PHONY: test
test: install
	go test ./... -v

.PHONY: setup
setup:
	git config core.hooksPath etc/githooks

.PHONY: preview
preview: generate
	xdg-open gh-pages/index.html

.PHONY: generate
generate: generate-gh-pages generate-fixtures

.PHONY: generate-gh-pages
generate-gh-pages: build
	./etc/generate-gh-pages

.PHONY: generate-fixtures
generate-fixtures: build
	./etc/generate-fixtures

.PHONY: fuzz
fuzz: build
	@echo also see "http://lcamtuf.coredump.cx/afl/README.txt"
	go get github.com/dvyukov/go-fuzz/go-fuzz
	go get github.com/dvyukov/go-fuzz/go-fuzz-build
	mkdir -p fuzz fuzz/corpus
	cp org/testdata/*.org fuzz/corpus
	go-fuzz-build github.com/niklasfasching/go-org/org
	go-fuzz -bin=./org-fuzz.zip -workdir=fuzz

## golang-github-niklasfasching-go-org 0.1.8

=== debian/changelog ===
golang-github-niklasfasching-go-org (0.1.8-2) unstable; urgency=medium

  * Source-only upload for migration into testing

 -- Anthony Fok <foka@debian.org>  Mon, 06 Jan 2020 03:16:23 -0700

golang-github-niklasfasching-go-org (0.1.8-1) unstable; urgency=medium

  * Initial release (Closes: #945998)

 -- Anthony Fok <foka@debian.org>  Tue, 03 Dec 2019 18:00:18 -0700

=== debian/control ===
Source: golang-github-niklasfasching-go-org
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-alecthomas-chroma-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-golang-x-net-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org.git
Homepage: https://github.com/niklasfasching/go-org
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/niklasfasching/go-org

Package: golang-github-niklasfasching-go-org-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-alecthomas-chroma-dev,
         golang-github-pmezard-go-difflib-dev,
         golang-golang-x-net-dev
Description: Org mode parser with HTML & pretty-printed Org rendering (Go library)
 github.com/niklasfasching/go-org an Org mode parser written in Go.
 .
 Take a look at https://niklasfasching.github.io/go-org/ for some examples
 and an online Org → HTML demo (Wasm based).
 .
 Please note that the goal for the HTML export is to produce sensible HTML
 output, not to exactly reproduce output the output of org-html-export.
 .
 This package contains the go-org Go library.

Package: go-org
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Org mode parser with HTML & pretty-printed Org rendering (program)
 go-org is an Org mode parser written in Go.
 .
 Take a look at https://niklasfasching.github.io/go-org/ for some examples
 and an online Org → HTML demo (Wasm based).
 .
 Please note that the goal for the HTML export is to produce sensible HTML
 output, not to exactly reproduce output the output of org-html-export.
 .
 This package contains the go-org executable.

## golang-github-niklasfasching-go-org 0.1.9

=== debian/changelog ===
golang-github-niklasfasching-go-org (0.1.9-1) unstable; urgency=medium

  * New upstream version 0.1.9
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 20 Feb 2020 00:43:21 -0700

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA = .travis.yml

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

## golang-github-niklasfasching-go-org 1.0.0

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 05:11:51 -0700

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-alecthomas-chroma-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org.git
 Homepage: https://github.com/niklasfasching/go-org

## golang-github-niklasfasching-go-org 1.3.0

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Add debian/upstream/metadata file
  * debian/gbp.conf: Set "pristine-tar = True"

 -- Anthony Fok <foka@debian.org>  Tue, 14 Jul 2020 23:23:46 -0600

golang-github-niklasfasching-go-org (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Anthony Fok <foka@debian.org>  Sat, 25 Apr 2020 19:49:36 -0600

## golang-github-niklasfasching-go-org 1.3.2

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.3.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Add empty override_dh_dwz to avoid ".debug_info section not present" error

 -- Anthony Fok <foka@debian.org>  Tue, 08 Dec 2020 06:24:06 -0700

golang-github-niklasfasching-go-org (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2

 -- Anthony Fok <foka@debian.org>  Sat, 19 Sep 2020 01:43:40 -0600

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-alecthomas-chroma-dev,

=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,5 @@
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
+
+override_dh_dwz:

## golang-github-niklasfasching-go-org 1.4.0

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * debian/control: Change Section from devel to golang
  * debian/control: Bump Standards-Version to 4.5.1 (no change)
  * debian/rules: Adjust DH_GOLANG_INSTALL_EXTRA for org/testdata/misc.org
    as upstream has changed from using .travis.yml to .github/workflows/ci.yml
    as test include file.

 -- Anthony Fok <foka@debian.org>  Tue, 02 Feb 2021 16:13:28 -0700

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-niklasfasching-go-org
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,7 +10,7 @@
                golang-github-alecthomas-chroma-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org.git
 Homepage: https://github.com/niklasfasching/go-org

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA = .github/workflows/ci.yml

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

## golang-github-niklasfasching-go-org 1.6.0

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.6.0-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 18:44:44 +0000

golang-github-niklasfasching-go-org (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Reorder fields in debian/control
    as would be generated in dh-make-golang >= 0.7.0
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Anthony Fok <foka@debian.org>  Thu, 13 Jan 2022 05:56:49 -0700

golang-github-niklasfasching-go-org (1.5.0-2) unstable; urgency=medium

  * Accommodate chrome v0.9.2 <pre> tabindex="0" attribute.
    This fixes FTBFS with chroma v0.9.2 and up in blorg/config_test.go
    while maintaining backward compatibility with older versions of chroma
    (Closes: #997560)
  * Add versions to dependent Go packages as per go.mod
  * Update Lintian overrides to match lintian 2.114.0 improved output
    which provides better file pointers for defective override files

 -- Anthony Fok <foka@debian.org>  Mon, 29 Nov 2021 01:44:08 -0700

golang-github-niklasfasching-go-org (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Bump build-dependency on golang-any to (>= 2:1.16~)
    as upstream began using //go:embed
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Tue, 12 Oct 2021 04:24:41 -0600

=== debian/control ===
--- 
+++ 
@@ -1,28 +1,30 @@
 Source: golang-github-niklasfasching-go-org
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Section: golang
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any (>= 2:1.16~),
+               golang-github-alecthomas-chroma-dev (>= 0.8.2),
+               golang-github-pmezard-go-difflib-dev (>= 1.0.0),
+               golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93)
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any,
-               golang-github-alecthomas-chroma-dev,
-               golang-github-pmezard-go-difflib-dev,
-               golang-golang-x-net-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org.git
 Homepage: https://github.com/niklasfasching/go-org
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/niklasfasching/go-org
 
 Package: golang-github-niklasfasching-go-org-dev
 Architecture: all
-Depends: ${misc:Depends},
-         golang-github-alecthomas-chroma-dev,
-         golang-github-pmezard-go-difflib-dev,
-         golang-golang-x-net-dev
+Multi-Arch: foreign
+Depends: golang-github-alecthomas-chroma-dev (>= 0.8.2),
+         golang-github-pmezard-go-difflib-dev (>= 1.0.0),
+         golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93),
+         ${misc:Depends}
 Description: Org mode parser with HTML & pretty-printed Org rendering (Go library)
  github.com/niklasfasching/go-org an Org mode parser written in Go.
  .

## golang-github-niklasfasching-go-org 1.6.2

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,16 @@
 .PHONY: default
 default: test
 
-.PHONY: install
-install:
-	go get -t ./...
+go-org: *.go */*.go go.mod go.sum
+	go get -d ./...
+	go build .
 
 .PHONY: build
-build: install
-	go build .
+build: go-org
 
 .PHONY: test
-test: install
+test:
+	go get -d -t ./...
 	go test ./... -v
 
 .PHONY: setup
@@ -19,7 +19,7 @@
 
 .PHONY: preview
 preview: generate
-	xdg-open gh-pages/index.html
+	xdg-open docs/index.html
 
 .PHONY: generate
 generate: generate-gh-pages generate-fixtures

## golang-github-niklasfasching-go-org 1.6.5

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5
  * Update dependency on golang-github-alecthomas-chroma-v2-dev
    (replacing golang-github-alecthomas-chroma-dev) and on Go 1.18
    as per go.mod
  * Bump Standards-Version to 4.6.1 (no change)
  * Rename Built-Using field as Static-Built-Using
  * Refresh test fixtures for chroma v2.2.0 where missing semicolons
    have been added since chroma v2.0.1.  Bump dependency to
    golang-github-alecthomas-chroma-v2-dev (>= 2.2.0) accordingly.

 -- Anthony Fok <foka@debian.org>  Tue, 28 Jun 2022 06:45:49 -0600

golang-github-niklasfasching-go-org (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2
  * Remove debian/patches/0001-accommodate-chroma-0.9.2.patch
    as upstream now depends on chroma 0.10.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 20 Mar 2022 15:33:23 -0600

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: golang-github-niklasfasching-go-org
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.16~),
-               golang-github-alecthomas-chroma-dev (>= 0.8.2),
-               golang-github-pmezard-go-difflib-dev (>= 1.0.0),
+               golang-any (>= 2:1.18~),
+               golang-github-alecthomas-chroma-v2-dev (>= 2.2.0),
+               golang-github-pmezard-go-difflib-dev,
                golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org.git
 Homepage: https://github.com/niklasfasching/go-org
@@ -21,8 +20,8 @@
 Package: golang-github-niklasfasching-go-org-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-alecthomas-chroma-dev (>= 0.8.2),
-         golang-github-pmezard-go-difflib-dev (>= 1.0.0),
+Depends: golang-github-alecthomas-chroma-v2-dev (>= 2.2.0),
+         golang-github-pmezard-go-difflib-dev,
          golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93),
          ${misc:Depends}
 Description: Org mode parser with HTML & pretty-printed Org rendering (Go library)
@@ -40,7 +39,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Org mode parser with HTML & pretty-printed Org rendering (program)
  go-org is an Org mode parser written in Go.
  .

## golang-github-niklasfasching-go-org 1.6.6

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.6.6-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 22 Jan 2024 10:21:43 +0530

golang-github-niklasfasching-go-org (1.6.6-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:35 +1200

golang-github-niklasfasching-go-org (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6
    - Fix race condition surrounding global orgWriter
  * Remove 0001-refresh-fixtures-for-chroma-v2.2.0.patch which has been
    merged upstream; see https://github.com/niklasfasching/go-org/pull/84
  * Add 0001-Refresh-test-fixtures-for-chroma-v2.5.0.patch
    as tabindex="0" was removed from <pre> elements in chroma v2.5.0;
    see https://github.com/niklasfasching/go-org/pull/100
  * Bump Standards-Version to 4.6.2 (no change)
  * Bump dependency: golang-github-alecthomas-chroma-v2-dev (>= 2.5.0)
  * Add symlink debian/missing-sources/blorg/testdata/public/about.html
    to ../../../../../blorg/testdata/content to resolve a Lintian
    source-is-missing warning.

 -- Anthony Fok <foka@debian.org>  Mon, 13 Mar 2023 15:14:49 -0600

## golang-github-niklasfasching-go-org 1.7.0

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.7.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 13:14:15 +1000

golang-github-niklasfasching-go-org (1.7.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 10:29:22 +0100

golang-github-niklasfasching-go-org (1.7.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 13:41:21 +0530

golang-github-niklasfasching-go-org (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Remove 0001-Refresh-test-fixtures-for-chroma-v2.5.0.patch
    as it has been applied upstream.
    This reverts commit 9b4dd1fc82c395dcadff500b1f5db39ae75b8087.

 -- Anthony Fok <foka@debian.org>  Fri, 22 Sep 2023 09:20:32 -0600

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-niklasfasching-go-org
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
-               golang-github-alecthomas-chroma-v2-dev (>= 2.2.0),
+               golang-github-alecthomas-chroma-v2-dev (>= 2.5.0),
                golang-github-pmezard-go-difflib-dev,
                golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org.git
 Homepage: https://github.com/niklasfasching/go-org
@@ -20,7 +21,7 @@
 Package: golang-github-niklasfasching-go-org-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-alecthomas-chroma-v2-dev (>= 2.2.0),
+Depends: golang-github-alecthomas-chroma-v2-dev (>= 2.5.0),
          golang-github-pmezard-go-difflib-dev,
          golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93),
          ${misc:Depends}

## golang-github-niklasfasching-go-org 1.9.1

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,12 @@
 .PHONY: default
 default: test
 
-go-org: *.go */*.go go.mod go.sum
+go_files=$(shell find . -name '*.go' ! -path './docs/*')
+
+go-org: $(go_files) go.mod go.sum
 	go get -d ./...
 	go build .
 
-.PHONY: build
 build: go-org
 
 .PHONY: test
@@ -16,6 +17,7 @@
 .PHONY: setup
 setup:
 	git config core.hooksPath etc/githooks
+	command -v go > /dev/null || (echo "go not installed" && false)
 
 .PHONY: preview
 preview: generate
@@ -30,7 +32,12 @@
 
 .PHONY: generate-fixtures
 generate-fixtures: build
-	./etc/generate-fixtures
+	./etc/generate-fixtures $(files)
+
+.PHONY: serve-gh-pages
+serve-gh-pages: generate-gh-pages
+	cd docs && mkdir go-org && mv * go-org 2> /dev/null || true
+	cd docs && python3 -m http.server
 
 .PHONY: fuzz
 fuzz: build

=== debian/changelog ===
golang-github-niklasfasching-go-org (1.9.1-2) unstable; urgency=medium

  * Team upload.
  * Update Build-Depends for golang-github-alecthomas-chroma-v2-dev (>= 2.20.0)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 28 Sep 2025 10:31:29 +0200

golang-github-niklasfasching-go-org (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.1
    - Add new patch to fix FTBFS with new chroma version
  * Update debian/watch to v5
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Disable use of pristine-tar
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Sep 2025 16:23:58 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: golang-github-niklasfasching-go-org
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
-               golang-github-alecthomas-chroma-v2-dev (>= 2.5.0),
+               golang-github-alecthomas-chroma-v2-dev (>= 2.20.0),
                golang-github-pmezard-go-difflib-dev,
                golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-niklasfasching-go-org.git
 Homepage: https://github.com/niklasfasching/go-org
@@ -21,7 +19,7 @@
 Package: golang-github-niklasfasching-go-org-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-alecthomas-chroma-v2-dev (>= 2.5.0),
+Depends: golang-github-alecthomas-chroma-v2-dev (>= 2.20.0),
          golang-github-pmezard-go-difflib-dev,
          golang-golang-x-net-dev (>= 1:0.0+git20201224.6772e93),
          ${misc:Depends}

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA = .github/workflows/ci.yml

%:
	dh $@ --builddirectory=_build --buildsystem=golang

=== debian/watch ===
Version: 5

Template: Github
Owner: niklasfasching
Project: go-org
